# Start SSO

Initiates an SSO login flow with an external identity provider (IDP). This results in a POST redirect to the IDP configured for the organization, which is determined based on the domain of the user's email address. Once the IDP authenticates the user, it will redirect back to the app with the authentication response so the app can complete the SSO flow. Note:   If the user isn't a member of an organization configured for SSO, an error is returned. If public sign-ups are enabled for the app, new users will be added to the app upon login.

Endpoint: GET /v1/auth/sso/start

## Query parameters:

  - `client_id` (string, required)
    Client ID

  - `email` (string, required)
    User's email address

  - `redirect_uri` (string, required)
    the client pre-listed redirect uri

  - `org_id` (string)
    Organization ID, used for member login in B2B scenarios


## Response 200 fields
